#!/usr/bin/env python3

import argparse
from os import system,environ

tmhmm_tool = 'tmhmm'

parser = argparse.ArgumentParser(description='Find transmembrane helices in amino acid sequences')
parser.add_argument('--fasta', '-f', required=True, help='A fasta file with aminoacid sequences')
parser.add_argument('--output', required=True, help='The output file')
args = parser.parse_args()

print("cat " + args.fasta + " | " + tmhmm_tool + " -short > " + args.output) #
